Subject: Document Action: Overview of 2000 IAB Wireless Internetworking Workshop to Informational

From: The IESG <[email-masked]>
Date: Mon, 25 Sep 2000 17:22:23 -0400

The IESG has approved the Internet-Draft 'Overview of 2000 IAB Wireless
Internetworking Workshop' <draft-iab-wirelessws-01.txt> as an
Informational RFC, but suggest that the title be changed to:

   Overview of the IAB 2000 Wireless Internetworking Workshop

This document is the product of the Internet Architecture Board Working
Group.  The IESG contact persons are Fred Baker and Randy Bush.